Source: golang-github-avast-apkparser
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Hans-Christoph Steiner <hans@eds.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.2.1
Homepage: https://github.com/avast/apkparser
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-avast-apkparser
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-avast-apkparser.git
XS-Go-Import-Path: github.com/avast/apkparser
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-avast-apkparser-dev
Architecture: all
Depends: ${misc:Depends}
Description: APK manifest & resources parsing in Golang.
 apkparser is a library tool for parsing the AndroidManifest.xml and
 resources.arsc in Android APK binaries.  Because Android can handle
 even broken ZIP archives, this package has it's own zip reader, based
 on archive/zip.
 .
 Documentation on GoDoc (https://godoc.org/github.com/avast/apkparser)
